@charset "utf-8";
/* CSS Document */

.payment__template_ h3{
	font-weight:600;
	padding-bottom: 10px;
	margin-top: 30px;
    margin-bottom: 0;
	color: #2299e1;
	font-size: 16px;
}

.payment__template_ ul{
    line-height: 1.7;
	padding-left: 28px;
}

.payment__template_ li{
	list-style-type: disc;
    padding-right: 28px;
    margin-left: -10px;
    font-size: 0.5rem;
}

.payment__template_ li,
.payment__template_ p{
 font-size:14px;
 line-height: 1.9;
 
}

.payment__template_ .payment__cyuui_{
 margin-top: 20px;	
}

.payment__template_ span.text_deco01__{
	text-decoration: underline;
}

.payment__template_ p.text_deco02__{
	padding-top: 20px;
}

.payment_gmo_shoplist {
	text-align: center;
}

.payment_gmo_shoplist .text_deco03__{
	margin-bottom:10px;
}

.terms__box_ a {
	color: #2299e1;
}

.payment__item--paypay {
	width: 100px;
}

.payment__item img {
	width: 100%;
}